@media only screen and (min-width: 1200px){.ddsmoothmenu{ left: 225px } }
.ddsmoothmenu{z-index:2000;font:normal 12px arial;width:100%;white-space:nowrap;position:absolute;bottom:1px;/*left:225px*/}
.ddsmoothmenu ul{z-index:100;margin:0;padding:0;list-style-type:none;}
.ddsmoothmenu ul li{position:relative;display:inline;float:left;border-radius:20px 0 0 0;background:#004F91;margin-right:1px;}
.ddsmoothmenu ul li ul{border-top:1px solid #76C5F0;}
.ddsmoothmenu ul li ul li{border-radius:0;padding-left:10px;}
.ddsmoothmenu ul li a{display:block;background:none;color:white;padding:5px 15px;color:#2d2b2b;text-decoration:none;}
#smoothmenu1 li.active a{color:#E48631;}
#smoothmenu1 li.active ul li a{color:#fff;}
#smoothmenu1 li.active ul li a:hover{color:#E48631;}
* html .ddsmoothmenu ul li a{display:inline-block;}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{color:white;}
.ddsmoothmenu ul li a.selected{background:#007BBE;border-radius:20px 0 0 0;color:white;}
.ddsmoothmenu ul li a:hover{color:#E48631;text-decoration:none;}
.ddsmoothmenu ul li ul li a.selected{border-radius:0;background:#004F91;}
.ddsmoothmenu ul li ul{position:absolute;left:0;display:none;visibility:hidden;}
.ddsmoothmenu ul li ul li{display:list-item;float:none;border-bottom:1px solid #76C5F0;}
.ddsmoothmenu ul li ul li ul{top:0;margin-top:-1px;}
.ddsmoothmenu ul li ul li, .ddsmoothmenu ul li ul li ul li{border-right:1px solid #76C5F0;}
.ddsmoothmenu ul li ul li a{font:normal 13px Verdana;width:160px;padding:5px;margin:0;border-top-width:0;}
* html .ddsmoothmenu{height:1%;}
.downarrowclass{position:absolute;top:12px;right:7px;}
.rightarrowclass{position:absolute;top:6px;right:5px;}
.ddshadow{position:absolute;left:0;top:0;width:0;height:0;background:silver;}
.toplevelshadow{opacity:0.8;}